[Default Applications]
audio/x-vorbis+ogg=rhythmbox.desktop
audio/ogg=vlc.desktop
audio/vorbis=rhythmbox.desktop
audio/x-vorbis=rhythmbox.desktop
audio/x-speex=vlc.desktop
audio/opus=vlc.desktop
audio/flac=vlc.desktop
audio/x-flac=rhythmbox.desktop
audio/x-ms-asf=vlc.desktop
audio/x-ms-asx=vlc.desktop
audio/x-ms-wax=vlc.desktop
audio/x-ms-wma=vlc.desktop
audio/x-pn-windows-acm=vlc.desktop
audio/vnd.rn-realaudio=vlc.desktop
audio/x-pn-realaudio=vlc.desktop
audio/x-pn-realaudio-plugin=vlc.desktop
audio/x-real-audio=vlc.desktop
audio/x-realaudio=vlc.desktop
audio/mpeg=rhythmbox.desktop
audio/mpg=vlc.desktop
audio/mp1=vlc.desktop
audio/mp2=vlc.desktop
audio/mp3=vlc.desktop
audio/x-mp1=vlc.desktop
audio/x-mp2=vlc.desktop
audio/x-mp3=rhythmbox.desktop
audio/x-mpeg=rhythmbox.desktop
audio/x-mpg=vlc.desktop
audio/aac=vlc.desktop
audio/m4a=vlc.desktop
audio/mp4=rhythmbox.desktop
audio/x-m4a=vlc.desktop
audio/x-aac=vlc.desktop
audio/x-matroska=vlc.desktop
audio/webm=vlc.desktop
audio/3gpp=vlc.desktop
audio/3gpp2=vlc.desktop
audio/AMR=vlc.desktop
audio/AMR-WB=vlc.desktop
audio/mpegurl=vlc.desktop
audio/x-mpegurl=rhythmbox.desktop
audio/scpls=vlc.desktop
audio/x-scpls=rhythmbox.desktop
audio/dv=vlc.desktop
audio/x-aiff=vlc.desktop
audio/x-pn-aiff=vlc.desktop
audio/wav=vlc.desktop
audio/x-pn-au=vlc.desktop
audio/x-pn-wav=vlc.desktop
audio/x-wav=vlc.desktop
audio/x-adpcm=vlc.desktop
audio/ac3=vlc.desktop
audio/eac3=vlc.desktop
audio/vnd.dts=vlc.desktop
audio/vnd.dts.hd=vlc.desktop
audio/vnd.dolby.heaac.1=vlc.desktop
audio/vnd.dolby.heaac.2=vlc.desktop
audio/vnd.dolby.mlp=vlc.desktop
audio/basic=vlc.desktop
audio/midi=vlc.desktop
audio/x-ape=vlc.desktop
audio/x-gsm=vlc.desktop
audio/x-musepack=vlc.desktop
audio/x-tta=vlc.desktop
audio/x-wavpack=vlc.desktop
audio/x-shorten=vlc.desktop
audio/x-it=rhythmbox.desktop
audio/x-mod=rhythmbox.desktop
audio/x-s3m=rhythmbox.desktop
audio/x-xm=rhythmbox.desktop
video/x-ogm+ogg=vlc.desktop
video/ogg=vlc.desktop
video/x-ogm=vlc.desktop
video/x-theora+ogg=vlc.desktop
video/x-theora=vlc.desktop
video/x-ms-asf=vlc.desktop
video/x-ms-asf-plugin=vlc.desktop
video/x-ms-asx=vlc.desktop
video/x-ms-wm=vlc.desktop
video/x-ms-wmv=vlc.desktop
video/x-ms-wmx=vlc.desktop
video/x-ms-wvx=vlc.desktop
video/x-msvideo=vlc.desktop
video/divx=vlc.desktop
video/msvideo=vlc.desktop
video/vnd.divx=vlc.desktop
video/avi=vlc.desktop
video/x-avi=vlc.desktop
video/vnd.rn-realvideo=vlc.desktop
video/mp2t=vlc.desktop
video/mpeg=vlc.desktop
video/mpeg-system=vlc.desktop
video/x-mpeg=vlc.desktop
video/x-mpeg2=vlc.desktop
video/x-mpeg-system=vlc.desktop
video/mp4=vlc.desktop
video/mp4v-es=vlc.desktop
video/x-m4v=vlc.desktop
video/quicktime=vlc.desktop
video/x-matroska=vlc.desktop
video/webm=vlc.desktop
video/3gp=vlc.desktop
video/3gpp=vlc.desktop
video/3gpp2=vlc.desktop
video/vnd.mpegurl=vlc.desktop
video/dv=vlc.desktop
video/x-anim=vlc.desktop
video/x-nsv=vlc.desktop
video/fli=vlc.desktop
video/flv=vlc.desktop
video/x-flc=vlc.desktop
video/x-fli=vlc.desktop
video/x-flv=vlc.desktop
audio/x-stm=rhythmbox.desktop

[Added Associations]
audio/ogg=vlc.desktop;
audio/vorbis=vlc.desktop;rhythmbox.desktop;
audio/x-vorbis=vlc.desktop;rhythmbox.desktop;
audio/x-speex=vlc.desktop;
audio/opus=vlc.desktop;
audio/flac=vlc.desktop;
audio/x-flac=vlc.desktop;rhythmbox.desktop;
audio/x-ms-asf=vlc.desktop;
audio/x-ms-asx=vlc.desktop;
audio/x-ms-wax=vlc.desktop;
audio/x-ms-wma=vlc.desktop;
audio/x-pn-windows-acm=vlc.desktop;
audio/vnd.rn-realaudio=vlc.desktop;
audio/x-pn-realaudio=vlc.desktop;
audio/x-pn-realaudio-plugin=vlc.desktop;
audio/x-real-audio=vlc.desktop;
audio/x-realaudio=vlc.desktop;
audio/mpeg=vlc.desktop;rhythmbox.desktop;
audio/mpg=vlc.desktop;
audio/mp1=vlc.desktop;
audio/mp2=vlc.desktop;
audio/mp3=vlc.desktop;
audio/x-mp1=vlc.desktop;
audio/x-mp2=vlc.desktop;
audio/x-mp3=vlc.desktop;rhythmbox.desktop;
audio/x-mpeg=vlc.desktop;rhythmbox.desktop;
audio/x-mpg=vlc.desktop;
audio/aac=vlc.desktop;
audio/m4a=vlc.desktop;
audio/mp4=vlc.desktop;rhythmbox.desktop;
audio/x-m4a=vlc.desktop;
audio/x-aac=vlc.desktop;
audio/x-matroska=vlc.desktop;
audio/webm=vlc.desktop;
audio/3gpp=vlc.desktop;
audio/3gpp2=vlc.desktop;
audio/AMR=vlc.desktop;
audio/AMR-WB=vlc.desktop;
audio/mpegurl=vlc.desktop;
audio/x-mpegurl=vlc.desktop;rhythmbox.desktop;
audio/scpls=vlc.desktop;
audio/x-scpls=vlc.desktop;rhythmbox.desktop;
audio/dv=vlc.desktop;
audio/x-aiff=vlc.desktop;
audio/x-pn-aiff=vlc.desktop;
audio/wav=vlc.desktop;
audio/x-pn-au=vlc.desktop;
audio/x-pn-wav=vlc.desktop;
audio/x-wav=vlc.desktop;
audio/x-adpcm=vlc.desktop;
audio/ac3=vlc.desktop;
audio/eac3=vlc.desktop;
audio/vnd.dts=vlc.desktop;
audio/vnd.dts.hd=vlc.desktop;
audio/vnd.dolby.heaac.1=vlc.desktop;
audio/vnd.dolby.heaac.2=vlc.desktop;
audio/vnd.dolby.mlp=vlc.desktop;
audio/basic=vlc.desktop;
audio/midi=vlc.desktop;
audio/x-ape=vlc.desktop;
audio/x-gsm=vlc.desktop;
audio/x-musepack=vlc.desktop;
audio/x-tta=vlc.desktop;
audio/x-wavpack=vlc.desktop;
audio/x-shorten=vlc.desktop;
audio/x-it=vlc.desktop;rhythmbox.desktop;
audio/x-mod=vlc.desktop;rhythmbox.desktop;
audio/x-s3m=vlc.desktop;rhythmbox.desktop;
audio/x-xm=vlc.desktop;rhythmbox.desktop;
video/ogg=vlc.desktop;
video/x-ogm=vlc.desktop;
video/x-theora+ogg=vlc.desktop;
video/x-theora=vlc.desktop;
video/x-ms-asf=vlc.desktop;
video/x-ms-asf-plugin=vlc.desktop;
video/x-ms-asx=vlc.desktop;
video/x-ms-wm=vlc.desktop;
video/x-ms-wmv=vlc.desktop;
video/x-ms-wmx=vlc.desktop;
video/x-ms-wvx=vlc.desktop;
video/x-msvideo=vlc.desktop;
video/divx=vlc.desktop;
video/msvideo=vlc.desktop;
video/vnd.divx=vlc.desktop;
video/avi=vlc.desktop;
video/x-avi=vlc.desktop;
video/vnd.rn-realvideo=vlc.desktop;
video/mp2t=vlc.desktop;
video/mpeg=vlc.desktop;
video/mpeg-system=vlc.desktop;
video/x-mpeg=vlc.desktop;
video/x-mpeg2=vlc.desktop;
video/x-mpeg-system=vlc.desktop;
video/mp4=vlc.desktop;
video/mp4v-es=vlc.desktop;
video/x-m4v=vlc.desktop;
video/quicktime=vlc.desktop;
video/x-matroska=vlc.desktop;
video/webm=vlc.desktop;
video/3gp=vlc.desktop;
video/3gpp=vlc.desktop;
video/3gpp2=vlc.desktop;
video/vnd.mpegurl=vlc.desktop;
video/dv=vlc.desktop;
video/x-anim=vlc.desktop;
video/x-nsv=vlc.desktop;
video/fli=vlc.desktop;
video/flv=vlc.desktop;
video/x-flc=vlc.desktop;
video/x-fli=vlc.desktop;
video/x-flv=vlc.desktop;
audio/x-stm=rhythmbox.desktop;
